﻿/*Created By: Sudhansu Kumar Patro From Dion Global Solutions Ltd.*/

/* @import url(../css/leftmenu.css);*/
* { margin: 0; padding: 0; outline:0; }
body {
    font-size: 11px;
    line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;	
	color: #FFF;
	width:100%;
	height:100%;
	background:url(../images/bg.jpg) no-repeat 50% 0%;
	
}
table {
border-collapse: collapse;
border-spacing: 0;
border:0
}

a { color: #FFF; cursor:pointer; text-decoration: none; }
a:hover { text-decoration: none; }

a img { border: 0; }

input, textarea, select {  border: 0; color: #afafaf; }
textarea { overflow:hidden; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }


#MainContainer {
	margin:0 auto;
	width:991px;
	height:auto;
	position:relative;
}
#Header{
	height:126px;
	width:979px;
	position:relative
}

#Header #logo {
width:230px;
height:88px;
float:left;
margin:25px 0 0 10px
}
#Header #con{
width:550px; 
height:126px;
float:right; 
position:relative
}
#Header #con .menu{
	position:absolute;
	bottom:0px;
	right:0px;
	width:510px
}
#Header #con #Tmenu{ width:470px; height:31px; float:right}
#Header #con #Tmenu .TLbg{background:url(../images/Top-LmenuBG.gif) no-repeat 0% 0%; width:8px; height:31px; float:left;}
#Header #con #Tmenu .TL-M{background:#000; width:202px; height:31px; float:left;}
#Header #con #Tmenu .TRbg{background:url(../images/Top-RmenuBG.gif) no-repeat 0% 0%; width:6px; height:31px; float:left;}
#Header #con #Tmenu .TR-M{background:#df0000; width:250px; height:31px; float:left;}

#Header #con #Tmenu .TL-M a{ color:#FFF; text-decoration:none; padding:0px 10px; line-height:31px;}
#Header #con #Tmenu .TL-M a:hover{color:#FFF;}


#MainCon{
	width:979px;
	height:263px;
	float:left;
	background:url(../images/banner-bg.png) 0% 0% repeat scroll;
	position:relative
}
.HD{font-weight:700; font-size:13px; text-transform:uppercase}
#TM{width:280px; height:177px; padding:5px 10px 2px 10px; float:left}
#Ttab{
	width:280px;
	height:23px;
	padding:2px;
	line-height:23px;
	margin-top:10px;
	background:#595959
}
#Ttab ul{ font-size:12px; font-weight:bold;}
 #Ttab li{list-style:none; padding:0 10px; float:left;}
#Ttab li a{color:#FFF; text-decoration:none; padding:0 10px;}
#Ttab li a:hover,#MainCon #TM #Ttab li a.active{color:#ff7676; text-decoration:none}
#Ttab li:hover, #Ttab .active{background:#000;color:#ff7676 !important;}

#NEWS{
	width:175px;
	height:177px;
	padding:5px 10px 2px 10px;
	margin-left:45px;
	float:left
}
#VDO{
	height:179px;
	padding:5px 0px 0px 0px;
	margin-left:25px;
	float:left
}
#Bpop{
	width:224px;
	height:179px;
	padding:0px;
	margin-left:10px;
	float:right
}

.Ntext{margin: 5px 10px;}
.Ntext li{list-style-image:url(../images/N-arw.gif); line-height:18px; padding-bottom:10px;}
.rd{margin: 3px 10px 3px 20px; clear:both}
.rd li{list-style-image:url(../images/N-arw.gif); line-height:18px; padding-bottom:5px;}
/*-------------------------------------------Navigation Menu------------------------------------------------------------*/
.MainNav{
	width:979px;
	height:39px;
	margin:0px auto;
	position:relative;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	}
.MainNav ul{
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:15px; 
	text-transform:uppercase;
	}
.MainNav li{
	float:left;
	font-size:15px;
	height:39px;
	display:block;
	position:relative;
	}
.MainNav li a{
	display:block;
	color:#FFF;
	text-decoration:none;
	padding:12px 22px;
	z-index:1000;	
	}
.MainNav li a:hover{
	color:#ff7676 !important;
	text-decoration:none;!important;
}
.MainNav li a:link{color:#FFF; text-decoration:none; }

.MainNav li a:active{color:#FFF; text-decoration:none;	font-weight:normal !important;}
.MainNav li a.active{
	color:#ff7676;
	text-decoration:none;
	}
.MainNav ul li ul{
	width:200px;
	position:absolute;
	display:none;
	top:38px;
	padding:1px 0 0 0;
	z-index:99999
	}
.MainNav ul li:hover ul{
	display:block;
	color:#ffc324;
	}
.MainNav ul li ul li{
	width:200px;
	margin:0px;
	background:#000;
	padding:0px;
	}
.MainNav ul li ul li a{
	display:block;
	color:#FFF !important;
	text-decoration:none;
	padding:10px 0px 11px 10px;
	position:relative;
	font-size:12px;
	border-bottom:1px solid #FFF ;
	}
.MainNav ul li ul li a.last{border-bottom:0px solid #ca9506;}	
.MainNav ul li ul li a:hover{color:#ff7676 !important;	textShadow: #28466A 0px 0px, #333 0px 0px ;

}

/*-------------------------------------------Navigation Menu------------------------------------------------------------*/

#MainCon-R{
width:12px;
height:179px;
float:left;
background:url(../images/bnr-right-s.gif) 0% 0% repeat scroll;
position:relative}


.Ticker{background:#000; height:36px; width:979px; float:left; position:relative; margin:0px; line-height:36px}

.MRKDN{color:#941d00; background:url(../images/MDN.gif) left center no-repeat; padding:0 12px; }
.MRKUP{color:#188a2a; background:url(../images/MUP.gif) left center no-repeat; padding:0 12px;}

/*...............slidebox start.................*/
#slidebox{width:979px; height:240px; margin:0px; }

#slidecontainer {
	float:left;
	width:975px;
	height:235px;
	padding:2px;
	margin:0;
	position:absolute;
	z-index:0;
}

#example {
	width:979px;
	height:240px;
	float:left;
	position:relative;
	
}

#frame {
	position:absolute;
	z-index:0;
	width:979px;
	height:240px;
	top:-3px;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

.slides_container {
	width:940px;
	height:240px;
	overflow:hidden;
	position:relative;
	display:none;
	margin-left:24px;
	z-index:9999
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:940px;
	height:240px;
	display:block;
	cursor:auto
}

.slides_container a images {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:60px;
	left:0px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:950px;
}

/*
	Pagination
*/

.pagination {
	margin:0 auto 0;
	width:100px;
	margin-top:-23px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}



.LS{background:url(../images/slidebg1.gif) 0% 0% no-repeat; width:293px; height:194px; padding:15px; float:left; margin:0 3px}
.TM{background:url(../images/slidebg2.gif) 0% 0% no-repeat; width:245px; height:194px; padding:15px; float:left; margin:0 3px 0 0}
.RD{background:url(../images/slidebg3.gif) 0% 0% no-repeat; width:293px; height:194px; padding:10px; float:left}

.dotted{border-bottom:1px dotted #000;}
.social{position:fixed; right:0px; bottom:100px; width:75px; height:100px; z-index:999;}
.tab1, .tab2{width:75px; height:48px; cursor:pointer; border: none; margin-bottom:3px;}
.tab1{background:url(../images/facebook.jpg) 100% 50% no-repeat;}
.tab2{background:url(../images/twitter.jpg) 100% 50% no-repeat;}

.tab1:hover{background:url(../images/facebook-over.jpg) 0 50% no-repeat;}
.tab2:hover{background:url(../images/twitter-over.jpg) 0 50% no-repeat;}


#Footer{
	margin:10px auto;
	width:991px;
	height:auto;
	position:relative;
}
#Footer #Fmain{width:auto; margin:0px; line-height:20px; color:#000}
#Footer #Fmain a {padding:10px 7px; font-weight:bold; color:#000}
#Footer #Fmain a:hover{color:#ff4c4c;}

#Footer #Fmain1{width:auto; margin:7px auto; line-height:20px; color:#666; text-align:center}
#Footer #Fmain1 a {padding:10px 7px; font-weight:bold; color:#666}
#Footer #Fmain1 a:hover{color:#000;}

#Footer #Fmain2{width:auto; margin:7px auto; line-height:20px; color:#000; text-align:center}
#Footer #Fmain2 a {padding:10px 7px; color:#000 !important;}
#Footer #Fmain2 a:hover{color:#666;}
.element {
	*margin-top: 0px !important;/* targets IE6 and 7 */
	margin-top:5px;/* works in all */
}
.element1 {
	*margin-top: 3px !important;/* targets IE6 and 7 */
	margin-top:10px;/* works in all */
}


.more {background:url(../images/moreIcn.jpg) 100% 50% no-repeat; padding-right:15px}
.more a{color:#ff6633; text-decoration:none}
.more a:hover{color:#333; text-decoration:none}
.Bdr-B{ border-bottom:#FFF 1px solid;} 
.Bdr-R { border-right:#FFF 1px solid;}

.Border-R{border-right:solid 1px #d1d1d1;}
.Border-T{border-top:solid 1px #d1d1d1;}
.Border-B{border-bottom:solid 1px #d1d1d1;}
.dashed{border-bottom:1px dashed #004590}
.white{color:#FFF !important;}
.black{color:#000 !important;}
.grey {color:#AFAFAF !important;}
.Lgrey {color:#8B898A !important;}

.blue {
	color:#011B96 !important;
}
.blue1{color:#006188}
.maroon {color:#990033 !important;}
.green {
	color:#81bb26 !important;
}
.orange{color:#ffb97e !important;}
.red{color:#ff555e !important;}
.brown { color:#ff9d4a !important}
.lightblue{color:#86aedf !important;}
.lightgr{color:#02932a !important;}


.Font12{font-size:12px !important;}
.Font11{font-size:11px !important;}
.Font10{font-size:10px !important;}
.Font13{font-size:13px !important;}
.Font14{font-size:14px !important;}
.Font15{font-size:15px !important;}
.Font16{font-size:16px !important;}
.Font17{font-size:17px !important;}
.Font18{font-size:18px !important;}
.Font25{font-size:25px !important;}


.Font22{font-size:22px !important;}
.verdana {font-family:Verdana, Geneva, sans-serif !important;}
.transparent{background:none !important;}

.FL{float:left;}
.FR{float:right;}
.bdr{border:1px solid red !important;}
.bdr-0{border:none !important; }
.CB{clear:both; height:0px; width:0px; padding:0 0 0 0px; margin:0 0 0 0px; font-size:0px; line-height:0px;}
.block{display:block;}
.inline{display:inline}
.TAR{text-align:right !important;}
.TAC{text-align:center;}
.TAL{text-align:left;}
.center{margin:0 auto !important;}
.justify {text-align:justify;}
.Content18{line-height:18px !important;}
.Content16{line-height:16px !important;}

.Content20{line-height:20px;}
.Content22{line-height:22px;}
.Content25{line-height:25px;}
.Content27{line-height:27px;}
.lower{text-transform:lowercase;}
.uppercase{text-transform:uppercase !important;}

.bold {font-weight:bold !important;}

.M-L-10{margin-left:10px;}
.M-T-10{margin-top:10px;}
.M-R-10{margin-right:10px;}
.M-B-10{margin-bottom:10px;}
.P-T-10{padding-top:10px !important;}
.P-B-10{padding-bottom:10px !important;}
.P-L-10{padding-left:10px;}
.P-L-20{padding-left:20px !important;}
.P-L-25{padding-left:25px !important;}
.P-L-30{padding-left:30px !important;}
.P-R-10{padding-right:10px;}
.P-0{padding:0px !important;}
.P-T-5{padding-top:5px;}
.P-T-7{padding-top:7px;}
.P-B-5{padding-bottom:5px;}
.P-L-5{padding-left:5px;}
.P-R-5{padding-right:5px;}

.M-L-5{margin-left:5px !important;}
.M-T-5{margin-top:5px !important;}
.M-T-4{margin-top:4px !important;}
.M-R-5{margin-right:5px !important;}
.M-B-5{margin-bottom:5px !important;}
.M-L-15{margin-left:15px !important;}
.M-T-15{margin-top:15px !important;}
.M-R-15{margin-right:15px !important;}
.M-B-15{margin-bottom:15px !important;}
.M-L-20{margin-left:20px !important;}
.M-L-30{margin-left:30px !important;}
.M-L-35{margin-left:35px !important;}
.M-L-40{margin-left:40px !important;}
.M-T-20{margin-top:20px !important;}
.M-R-20{margin-right:20px !important;}
.M-B-20{margin-bottom:20px !important;}
.P-T-20{padding-top:20px !important;}
.P-B-20{padding-bottom:20px !important;}
.P-L-20{padding-left:20px !important;}
.P-R-20{padding-right:20px !important;}
.P-5{padding:5px;}
.P-7{padding:7px;}

.P-10{padding:10px;}
.P-20{padding:20px;}
.M-10{margin:10px;}
.M-7{margin:7px;}

.M-20{margin:20px;}	
.M-0{margin:0px !important;}
.date{color:#6b92d7;}
.arial{font-family:Arial, Helvetica, sans-serif}

.tb1 {
	background:#FFF;
	border:1px solid #d1d1d1;
	width: 120px;
	color:#8a8a8a;
	padding:3px;
	margin-right:0px;
	font-size:10px
}
.select {
	background:#FFF;
	border:1px solid #d1d1d1;
	border-left:none !important;
	width: 80px;
	color:#df0000;
	padding-bottom:2px;
	margin-right:0px;
	font-size:11px;
	font-weight:bold
}

.tb2 {
	background:#FFF;
	border:1px solid #d1d1d1;
	width: 250px;
	color:#8a8a8a;
	padding:3px;
	margin-right:0px;
	font-size:10px
}
.yellow {color:#febe6a;}

.tb3 {
	background:transparent none;
	border:1px solid #658DB6;
	width: 200px;
	color:#FFFFFF;
	padding:3px;
	margin-right:5px;
	margin-bottom:10px;
	font-family:tahoma, arial, sans-serif;
}

.Futura{font-size:20px !important; color:#FFF; display:inline; vertical-align:middle; }


.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{display:block}


.Btn{	background:url(../images/banner-bg.png) repeat 0% 0%; 	width:979px;}
.Inncont{	width:979px; margin:5px auto; background:url(../images/inn-BG.png) repeat 0% 0%}
.cont-R{background:url(../images/conRbg.png) repeat 0% 0%; width:300px; height:auto; float:right; padding:0px}

/*market page style*/
#marketmain{width:666px;  position:relative; float:left; margin:0; height: auto;}
.marketleftpart{width:128px;  position:relative;  float:left; }
.marketrightpart{width:525px; position: relative; float:right;}
.marketrightpart th{background:#000; color:#FFF; padding-left:10px; padding-right:5px}
.marketrightpart td{color:#343434 ;}
.toplevelGL{font-size:14px;color:#ffffff; text-transform:uppercase; font-weight: bold; margin:0px; padding:0px}
.toplevelGLbl{font-size:18px;color:#242424; text-transform:uppercase; font-weight: bold; margin:0px; padding:0px}
.toplevelgetin{font-size:30px; color:#df0000; display:inline; text-transform:uppercase}

.inputboxGL{outline:none; border: solid 1px #b4c4d2;  font-size:11px; color:#000000; background:#fff; width:130px;}
.GLbltxt{
	font-family:Verdana, Geneva, sans-serif;
	color:#df0000;
	font-size:11px;
	font-weight:bold;
}
.CL{ clear:left;}
.CR{ clear:right;}
/************************* PAGINATION **************************************/
.paginationTG{
float: left;
font:11px Arial, Helvetica, sans-serif;
color:#37b8eb;
width:100%;
margin-top:5px;
}

.paginationTG ul{
margin: 0;
padding: 0;
}

.paginationTG li{
list-style-type: none;
display: inline;
}

.paginationTG a, .paginationTG a:visited{
padding: 2px 6px;
text-decoration: none; 
background-color: inherit;
color: #df0000;
font-weight: normal;
}

.paginationTG a:hover, .paginationTG a:active{
color: #FFFFFF;
background: #df0000;
text-decoration: none;
padding: 2px 6px;
font-weight: bold;
}

.paginationTG li.currentpage{
font-weight: bold;
padding: 2px 6px;
background: #df0000;
color: #FFFFFF;
}

.paginationTG li.disablepage{
padding: 2px 6px;
color: #929292;
}

.paginationTG li.nextpage{
font-weight: normal;
}

* html .paginationTG li.currentpage, * html .paginationTG li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/
padding-right: 9px;
padding-left: 9px;
}

.grid{
	background:#FFFFFF;
	border:0px solid #FFF;
}
.grid th{
	font-size:11px;
	background:#007db8;
	height:20px;
	line-height:20px;
	color:#6e6e6e;
	border-right:1px solid #FFFFFF;
	
}
.padL{ padding-left:8px;}
.padR{ padding-right:8px; }
.TBLine { border-bottom:1px solid #5498AB; }
.Ink {color:#343434 !important;   padding-left:5px; font-size:11px; font-weight:bold; text-decoration:none;}
.Ink a{color:#DF0000; font-size:11px; font-weight:bold; text-decoration:none;}
.Ink:hover{
	color:#DF0000 !important;
}
.BorderB { border-bottom:1px solid #B6B2B1;}
.BorderT { border-top:1px solid #FFF; height:1px}
.headingbg{ background:url(../images/headingbg.gif) top repeat-x; height:26px; color:#757575; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.headinggray{
	color:#444444;
	font-size:10.5px;
	font-weight:normal;
	font-family:verdana;
}
.MUP{color:#008001 !important; padding-right:8px; font-family:Verdana, Geneva, sans-serif; font-size:11px; }
.MDN{color:#f93e3e !important; padding-right:8px; font-family:Verdana, Geneva, sans-serif; font-size:11px;}

#NEWS1{
	width:auto;
	height:auto;
	padding:12px;
	float:left
}
.CI{width:300px; height:auto; padding:15px;background: url(../images/ciBG.png) repeat !important;}
.ConMain{padding:10px 9px; color:#181717;	width:961px; margin:0px auto; background:url(../images/inn-BG.png) repeat 0% 0%; float:left}
.banner{width:auto; height:196px; clear:both; position:relative}
.HEADING{
	background:url(../images/head.gif) no-repeat;
	width:854px;
	height:35px;
	color:#df0000;
	font-size:18px;
	line-height:35px;
	margin:15px 10px
}
.contImg{background:url(../images/ContactUs_img.gif) no-repeat; width:461px; height:304px; float:right; margin-right:15px}
.banner-ab{width:auto; height:196px; clear:both; position:relative; background:url(../images/AboutUs_bnr.jpg) no-repeat 0% 0%}
.Btab{background:url(../images/bnrtabBG.png) repeat; height:30px; width:961px; position:absolute; bottom:0px;}
.Btab ul{list-style:none; position:absolute; bottom:0px; left:0px; width:961px;}
.Btab ul li{list-style:none; display:inline;}
.Btab ul li a{float:left; display:block; vertical-align:middle; padding:6px 20px; font:normal 13px Arial; margin-left:2px; color:#FFFFFF; text-decoration:none; text-transform:uppercase;}
.Btab li span{padding:3px 20px; color:#FFF; float:left} 
.Btab ul li a:hover,.Btab ul li a.selected{float:left; display:block; background:#b70b0b; vertical-align:middle; margin-left:3px; text-transform:uppercase; color:#FFF; text-decoration:none;}


.member{background:url(../images/memberbg.gif) no-repeat; width:829px; height:34px; line-height:34px; font-weight:700; padding:15px}
.redbl{color:#b70b0b !important;}

.Ico{margin: 15px 10px;}
.Ico li{list-style-image:url(../images/arw.png); margin-left:20px; padding-bottom:10px;}





#PT {background:url(../images/portfoliotrackerBG.jpg) 0% 0% no-repeat; height:auto;}
.P-Top {
	background:url(../images/BL-Top2.png) 0% 0% no-repeat;
	height:36px; line-height:36px;
}
.CU-Md2 {background:url(../images/BL-Mdle2.png) 0% 0% repeat-y scroll;}
.CU-Btn2 {background:url(../images/BL-Btn2.png) 0% 0% no-repeat; height:27px;}
.PortfoiloBG {
	width:auto;
	min-height:680px;
	position:relative;
	padding:50px 320px 10px 45px;
	color:#FFFFFF;
}
.PortfoiloBG h1{font-family:"Chaparral Pro"; font-size:28px; text-transform:uppercase; }

.M-R-25{margin-right:25px;}

.reg { width:588px; margin:0px auto; padding:15px 0px;}
.reg-top { background:url(../images/registration_top.jpg) no-repeat 0% 0%; height:25px;}
.reg-mdl { background:url(../images/registration_md.jpg) 0% 0% repeat-y ; height:auto; color:#FFFFFF;}
.reg-btm { background:url(../images/registration_btm.jpg) no-repeat 0% 0%; height:38px;}
.TF {
	border:0px;
	width: 150px;
	color:#666666;
	padding:2px;
	margin:0px;
	background:#FFF;
	outline:none;
	height:22px;
	/* [disabled]font-family:tahoma, arial, sans-serif; */
}

.center {margin:0px auto !important;}




.Career{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/Careers_bg.gif) repeat 0% 0%; float:left; height:548px}
.C-head{
	background:#df0000;
	width:435px;
	padding:1px 7px;
	text-transform:uppercase;
	color:#FFF
}

.Research{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/Research_BG.jpg) repeat 0% 0%; float:left; height:555px}
.Research table th{background:#df0000; padding:2px 5px; font-size:12px; color:#FFF;}
.Research table td{
	border-bottom:none;
	padding:2px 5px
}
.Research table td.last{
	border-bottom:none;
}
.Research table td a{color:#f64a4a; text-transform:uppercase; font-size:12px}
.tb4 {
	background:#FFF;
	border:1px solid #91AAC2;
	width: 150px;
	color:#8a8a8a;
	padding:3px;
	font-size:10px
}
.Download{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/Download_BG.jpg) repeat 0% 0%; float:left; height:555px}
.Download table th{background:#f64a4a; padding:2px 5px; font-size:12px; color:#FFF; text-transform:uppercase}
.Download table td{padding:3px 5px; font-size:12px;}
.KnowC{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/KnowledgeCenter_BG.jpg) repeat 0% 0%; float:left; height:554px}
.Feedback{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/Feedback_BG.jpg) repeat 0% 0%; float:left; height:554px}
.Feedback table td{padding-bottom:17px; padding-left:15px}
.OpenAcc{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/Open-Account_BG.jpg) repeat 0% 0%; float:left; height:554px}
.OpenAcc table td{
	padding-bottom:10px;
	padding-left:10px
}
.tb5 {
	background:#FFF;
	border:1px solid #fcbebe;
	width: 260px;
	color:#8a8a8a;
	padding:5px;
	font-size:10px
}
input[type=checkbox] { vertical-align:text-top; margin-right:5px}
/*.................Accordion........................*/

h3.acc_trigger {
	padding: 0;
	margin: 0 0 5px 0;
	background: url(../images/h2_trigger_a.gif) no-repeat ;
	height: 46px;
	line-height: 46px;
	width: 540px;
	font-size: 1.3em;
	font-weight: normal;
	float: left;
	border-bottom:1px dashed #333333
}
h3.acc_trigger a {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 0 0 0 35px;
}
h3.acc_trigger a:hover {
	color: #b50101;
}
h3.active {background-position: left bottom;}
.acc_container {
	margin: 0 0 5px;
	padding: 0;
	overflow: hidden;
	font-size: 1em;
	width: 540px;
	clear: both;
	background: #e6e6e6;
	border: 1px solid #d6d6d6;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	text-align:justify;
	line-height:19px;
}
.acc_container .block {
	padding: 5px;
}
.acc_container .block p {
	padding: 5px 0;
	margin: 0px;
	text-align:justify
}
.acc_container h3 {
	font: 1.2em 700 Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0 0 5px 0;
}

/*......................................................*/
/*......................................................*/
.Common {width:930px; height:auto; margin:10px auto; border:1px solid #DAD6D6; background:#f9f3f3; padding:15px}


/*silambu*/
.Feedback{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/Feedback_BG.jpg) repeat 0% 0%; float:left; height:554px}
.Feedback table td{padding-bottom:17px; padding-left:15px}
.tb5 {
	background:#FFF;
	border:1px solid #fcbebe;
	width: 260px;
	color:#8a8a8a;
	padding:5px;
	font-size:10px
}
.Career{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/Careers_bg.gif) repeat 0% 0%; float:left; height:548px}
.C-head{
	background:#df0000;
	width:435px;
	padding:1px 7px;
	text-transform:uppercase;
	color:#FFF
}
.OpenAcc{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/Open-Account_BG.jpg) repeat 0% 0%; float:left; height:554px}
.OpenAcc table td{
	padding-bottom:10px;
	padding-left:10px
}
.Download{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/Download_BG.jpg) repeat 0% 0%; float:left; height:555px}
.Download table th{background:#f64a4a; padding:2px 5px; font-size:12px; color:#FFF; text-transform:uppercase}
.Download table td{padding:3px 5px; font-size:12px;}
.KnowC{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/KnowledgeCenter_BG.jpg) repeat 0% 0%; float:left; height:554px}
.Research{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/Research_BG.jpg) repeat 0% 0%; float:left; height:555px}
.Research table th{background:#df0000; padding:2px 5px; font-size:12px; color:#FFF;}
.Research table td{
	
	padding:2px 5px
}
.Research table td.last{
	border-bottom:none;
}
.Research table td a{color:#f64a4a; text-transform:uppercase; font-size:12px}

.tablecontent1
{
     font-size:11px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;	
	color:#000000;
	font-weight: normal;
    border-left-width: 1px; 
    border-right-width: 1px; 
    border-top-width: 1px; 
    padding-left:5px;
   
    
     background-color:#FFFFFF;
     text-align:left;
      height:25px;
}
.tablecontent1 td
{
     font-size:11px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;	
	color:#000000;
	font-weight: normal;
    border-left-width: 1px; 
    border-right-width: 1px; 
    border-top-width: 1px; 
    padding-left:5px;
  
    
     background-color:#FFFFFF;
     text-align:left;
}
.tablecontentname1 td
{
     font-size:11px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;	
	color:#000000;
	font-weight: normal;
    border-left-width: 1px; 
    border-right-width: 1px; 
    border-top-width: 1px; 
    
   
     background-color:#FFFFFF;
     text-align:left;
}
.tablecontent2
{
     font-size:11px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;	
	color:#000000;
	font-weight: normal;
    border-left-width: 1px; 
    border-right-width: 1px; 
    border-top-width: 1px; 
   padding-left:5px;
   
  
    background-color:#F0F0F0;
    text-align:left;
    height:25px;
}
.tablecontent2 td
{
     font-size:11px;
	line-height:20px;
	 font-family: Arial, Helvetica, sans-serif;	
	color:#000000;
	font-weight: normal;
    border-left-width: 1px; 
    border-right-width: 1px; 
    border-top-width: 1px; 
   padding-left:5px;
  
 
    background-color:#F0F0F0;
    text-align:left;
}
.tablecontent3
{
     font-size:11px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;	
	color:#000000;
	font-weight: normal;
    border-left-width: 1px; 
    border-right-width: 1px; 
    border-top-width: 1px; 
   padding-left:5px;

  
    background-color:#F0F0F0;
    text-align:left;
    height:25px;
}
.tablecontent3 td
{
     font-size:11px;
	line-height:20px;
	 font-family: Arial, Helvetica, sans-serif;	
	color:#000000;
	font-weight: normal;
    border-left-width: 1px; 
    border-right-width: 1px; 
    border-top-width: 1px; 
   padding-left:5px;
  
 
    background-color:#F0F0F0;
    text-align:left;
}

.tablecontent4
{
     font-size:11px;
	
	font-family: Arial, Helvetica, sans-serif;	
	color:#000000;
	font-weight: normal;
   
   padding-left:5px;
   
  
    background-color:#F0F0F0;
    text-align:left;
   
}
.tablecontent4 td
{
     font-size:11px;
	
	 font-family: Arial, Helvetica, sans-serif;	
	color:#000000;
	font-weight: normal;

  
 
    background-color:#F0F0F0;
    text-align:left;
}





.inputbox
{
   background:#FFF;
	border:1px solid #fcbebe;
    
    padding-left:4px; 
    
    padding-top:1px; 
    padding-bottom:1px; 
    color:#000000;
    height:20px;
    
}
.radiobx
{
	 font-family: Arial, Helvetica, sans-serif;	
	padding:5px;
	font-size:11px;
     border-color:#fcbebe; 
     color:#000000;
}
.chbx
{
     
   
	
		 font-family: Arial, Helvetica, sans-serif;	
	padding:5px;
	font-size:11px
     
}

.Border-L{border-left:solid 1px #d1d1d1;}



/*....................new silambu..................................*/
.Border-L{border-left:solid 1px #d1d1d1;}

.KYC_login{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/otppassword.jpg) repeat 0% 0%; float:left; height:502px}


.Common {width:930px; height:auto; margin:10px auto; border:1px solid #DAD6D6; background:#f9f3f3; padding:15px}

/*.Partner{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/PartnerUs_BG.jpg) repeat 0% 0%; float:left; height:auto;}
.Partner table td{padding-bottom:17px; padding-left:15px}*/
.Portfolio{width:930px; height:auto; margin:10px auto; border:1px solid #DAD6D6; background:#f9f3f3 url(../images/MyPortfolio1_BG.jpg) 50% 50% no-repeat; padding:15px; min-height:367px}
.tb6 {
	background:#FFF;
	border:2px solid #fcbebe;
	width: 280px;
	color:#8a8a8a;
	padding:4px;
	font-size:10px;
	margin-left:15px
}
.Portfolio table td{padding-bottom:12px}




/*......................................................*/


.Portfolio{width:930px; height:auto; margin:10px auto; border:1px solid #DAD6D6; background:#f9f3f3 url(../images/MyPortfolio1_BG.jpg) 50% 50% no-repeat; padding:15px; min-height:367px}
.tb6 {
	background:#FFF;
	border:2px solid #fcbebe;
	width: 280px;
	color:#8a8a8a;
	padding:4px;
	font-size:10px;
	margin-left:15px
}
.Portfolio table td{padding-bottom:12px}

ul.SM {
	width:250px;
	float:left;
	list-style:none;
}
ul.SM li{background:url(../images/s-icn.jpg) no-repeat 0px 50%; padding-left:20px;  border-bottom:1px dashed #000;line-height:30px; color:#dd2014; font-size:12px}

.journey td{width:290px; padding:10px 10px 0 10px; text-align:justify}

/*....................new silambu..................................*/
.Border-L{border-left:solid 1px #d1d1d1;}

.KYC_login{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/otppassword.jpg) repeat 0% 0%; float:left; height:502px}


.Common {width:930px; height:auto; margin:10px auto; border:1px solid #DAD6D6; background:#f9f3f3; padding:15px}

.Partner{padding:10px 9px; color:#181717; width:961px; margin:0px auto;background:#F2ECEC; float:left; height:auto}
.Partner table td{padding-bottom:17px; padding-left:15px}

/*.Partner{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/PartnerUs_BG.jpg) repeat 0% 0%; float:left; height:554px}
.Partner table td{padding-bottom:17px; padding-left:15px}*/

.Portfolio{width:930px; height:auto; margin:10px auto; border:1px solid #DAD6D6; background:#f9f3f3 url(../images/MyPortfolio1_BG.jpg) 50% 50% no-repeat; padding:15px; min-height:367px}
.tb6 {
	background:#FFF;
	border:2px solid #fcbebe;
	width: 280px;
	color:#8a8a8a;
	padding:4px;
	font-size:10px;
	margin-left:15px
}
.Portfolio table td{padding-bottom:12px}

.kycadv
{
	background:url(../images/advertise.jpg) repeat 0% 0%;
}
/* 5-12-2012*/
.Chbsty
{
	vertical-align:text-bottom;
}

.ddl5 {
	background:#FFF;
	border:1px solid #fcbebe;
	width: 260px;
	color:#000000;
	padding:5px;

	font-size:11px
}
/*7-12-2012*/
#InnerMain{
	padding:0px;
	color:#181717;
	width:961px;
	margin:0px auto;
	float:left;
	position:relative; min-height:400px; height:auto
}
#InnerL{width:188px; position:relative; float:left; margin-top:10px}
#InnerL #Menu {position:relative; width:188px}
#InnerL #Menu #sub ul{list-style:none;}
#InnerL #Menu #sub ul li{list-style:none; display:block; background:#717171; border-bottom:1px solid #FFF; height:35px; line-height:35px;text-align:right;} 
#InnerL #Menu #sub ul li a{color:#FFF; text-align:right; padding-right:15px; text-transform:uppercase; font-weight:bold;}
#InnerL #Menu #sub ul li.active>a,#InnerL #Menu #sub ul li:hover>a{background:url(../images/menu-active.jpg) 0% 0% no-repeat; color:#FFF !important; text-align:right; font-weight:bold; text-transform:uppercase; margin:0px; display:block; height:35px; line-height:35px;}
#InnerL #Menu #sub ul li.last{ border-bottom:0px solid #FFF;} 

#InnerR{
	width:750px;
	float:left; margin:10px 0 0 15px; font-size:12px; text-align:justify;
}
.HEADING1{
	background:url(../images/head.gif) no-repeat 100% 0%; padding:10px;
	width:730px;
	height:15px;
	color:#df0000;
	font-size:18px;
	line-height:15px;
}
#InnerR1{
	width:810px;
	float:left;
	margin:10px 0 0 15px;
	font-size:12px;
	text-align:justify;
}
#InnerR1 th{background:#000; color:#FFF; padding-left:10px;}
#InnerR1 td{color:#343434 ; text-align:left; padding-left:10px;}
.btns1
{
    font-weight: bold;
    color: #ffffff;
    font-size: 11px;
    line-height: 25px;
    border: 0px;
    cursor: default;
    font-family: Verdana, Geneva, sans-serif;
    background-color: #717171;
    text-align: center;
    text-decoration: none;
}

.btns2
{
    font-size: 11px;
    font-weight: bold;
    border: 0px;
    cursor: pointer;
    line-height: 25px;
    color: #ffffff;
    font-family: Verdana, Geneva, sans-serif;
    background-color: #D6D6D6;
    text-decoration: none;
}
.LS1{ width:323px; height:224px; float:left; margin:0 2px 0 0}
.TM1{ width:275px; height:224px; float:left; margin:0 2px 0 0}
.RD1{ width:323px; height:224px; float:left}
.MD1{ width:933px; height:224px; float:left; margin-left:-5px}

/*12-12-12*/
.kycadv11
{
	text-align:right;
	
	 font-size: 15px;
    font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color:#DF0000;
	  background-color: #F1EBEB;
}
.adv11lnk { color:#DF0000 !important;  font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold !important;}
.adv11lnk a{color:#DF0000; font-size:15px; font-weight:bold; text-decoration:none;}
.adv11lnk:hover{color:#DF0000 !important;
	text-decoration: underline;
    font-size: 15px;
    font-weight: bold;
    color: #000;
	
}
/*12-12-12*/

.fundtransfer{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/fundtransfer.jpg) repeat 0% 0%; float:left; height:572px}
.fundtransfer table td{
	padding-bottom:10px;
	padding-left:10px
}
.lblGL{background:#FFF;
	border:1px solid #fcbebe;
    
    padding-left:4px; 
    font-size:12px; font-family:Arial, Helvetica, sans-serif;
    
   
    color:#000000;
    }

.loginbg
{
	background:url(../images/webloginbg.jpg) repeat 0% 0%;
	height:500px;
}
.changepassword
{
	background:url(../images/changepassword.jpg) repeat 0% 0%;
	height:500px;
}
.forgotpassword
{
	background:url(../images/forgotpassword.jpg) repeat 0% 0%;
	height:500px;
}

.Forgot1lnk { color:#000000 !important;  font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold !important;}
.Forgot1lnk a{color:#DF0000; font-size:11px; font-weight:bold; text-decoration:none;}
.Forgot1lnk:hover{color:#DF0000 !important;
	text-decoration: underline;
    font-size: 11px;
    font-weight: bold;
    color: #000;
	
}
.fund1lnk { color:#DF0000 !important;  font-size:20px; font-family:Arial, Helvetica, sans-serif; }
.fund1lnk a{color:#DF0000; font-size:15px; text-decoration:none;}
.fund1lnk:hover{color:#DF0000 !important;
	text-decoration: underline;
    font-size: 20px;
    
    color: #000;
	
}

.Techni{padding:10px 9px; color:#181717; width:961px; margin:0px auto; background:url(../images/technicalcallsimg.jpg) repeat 0% 0%; float:left; height:555px}
.Techni table th{background:#df0000; padding:2px 5px; font-size:12px; color:#FFF;}
.Techni table td{
	
	padding:2px 5px
}
.Techni table td.last{
	border-bottom:none;
}
.Techni table td a{color:#f64a4a; text-transform:uppercase; font-size:12px}




 .Medialnk
    {
        color: #000 !important;
        padding-left: 10px;
        font-size: 11px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold !important;
    }
    .Medialnk a
    {
        color: #DF0000;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
    }
    .Medialnk:hover
    {
        color: #DF0000 !important;
        text-decoration: none;
        font-size: 11px;
        font-weight: bold;
        color: #000;
        padding-left: 10px;
    }
    /*pager table start here*/
    .tMediagrid .pager td
    {
        font-weight: bold;
        font-size: 11px;
        font-family: Verdana, Arial;
        font-style: normal;
        border: 0px;
        line-height: 25px;
        text-decoration: none;
        text-align: right;
        padding-right: 5px;
        padding-left: 5px;
        color: #DF0000;
        font-weight: bold;
        width: 100%;
    }
    .tMediagrid .pager td span
    {
        background-color: #DF0000;
        padding-right: 5px;
        padding-left: 5px;
        color: White;
    }
    .tMediagrid .pager td a
    {
        padding: 0px 8px;
        text-decoration: none;
        background-color: inherit;
        color: #DF0000;
    }
    .tMediagrid .pager td a:active
    {
        color: #fff;
        background-color: #DF0000;
        background-position: top center;
        background-repeat: no-repeat;
        text-decoration: none;
        padding: 0px 8px;
    }
    .tMediagrid .pager td a:visited
    {
        color: #DF0000;
        background-color: #fff;
        background-position: top center;
        background-repeat: no-repeat;
        text-decoration: none;
        padding: 0px 8px;
        font-weight: bold;
    }
    .tMediagrid .pager td a:hover
    {
        color: #ffffff;
        background-color: #DF0000;
        background-position: top center;
        background-repeat: no-repeat;
        text-decoration: none;
        padding: 0px 8px;
    }
    /*pager table end here*/
    .tMediagrid
    {
        padding-right: 4px;
        padding-left: 4px;
        width: 100% !important;
        font-size: 11px;
        color: #585858;
        
        font-family: Arial; /*  background-color: #003C85 !important;*/
    }
    .tMediagrid tr
    {
        width: 95%;
        padding-right: 5px;
        padding-left: 5px; 
        /*    border: solid 1px #006633;*/
        font-size: 11px;
        color: #000;
        text-decoration: none;
        line-height: 30px;
        font-family: Arial;
    }
     .tMediagrid td
    {
       
        padding-right: 5px;
        padding-left: 5px; 
        border-bottom: solid 1px #cfcfcf;
      
        font-size: 11px;
        color: #000;
        text-decoration: none;
        line-height: 30px;
        font-family: Arial;
    }
    .tMediagrid tr:hover
    {
    }
    .tMediagrid .HTL
    {
        text-align: left; /*  border-right: 1px solid #8C8A8C;
    border-top: 1px solid  #8C8A8C;*/
        color: #fff;
        font-size: 11px;
        line-height: 20px;
        height: 26px;
        padding-left: 10px;
        vertical-align: top;
        background: #000;
        font-family: Arial,Helvetica,sans-serif;
        font-weight: bold;
        vertical-align: top;
    }
    .tMediagrid .HTC
    {
        text-align: center; /*  border-right: 1px solid #8C8A8C;
    border-top: 1px solid  #8C8A8C;*/
        color: #FFFFFF;
        font-size: 11px;
        line-height: 20px;
        font-family: Arial,Helvetica,sans-serif;
        vertical-align: top;
        background: #000;
        font-weight: bold;
        vertical-align: top;
    }
    .tMediagrid .HTR
    {
        text-align: right; /*  border-right: 1px solid #8C8A8C;
    border-top: 1px solid  #8C8A8C;*/
        color: #FFFFFF;
        font-size: 11px;
        line-height: 20px;
        font-family: Arial,Helvetica,sans-serif;
        vertical-align: top;
        background: #000;
        padding-right: 10px;
        font-weight: bold;
        vertical-align: top;
    }
    .banner-Partner{width:auto; height:196px; clear:both; position:relative; background:url(../images/BusinessPartner_bnr.jpg) no-repeat 0% 0%}
   .KnowLeft{width:274px;  position:relative;  float:left; margin-top:10px}
.faq{width:650px; background:#FAF1F2; border:1px solid #E2D9DA; padding:10px; height:auto}
.BusP{width:455px; background:#FAF1F2; border:1px solid #E2D9DA; padding:10px; height:auto}
.KnowCs{width:670px; float:left}
.KnowCs th{background:#000; color:#FFF; padding-left:10px;}
.KnowCs td{color:#343434 ; text-align:left; padding-left:10px;}
.PServ{
	width:660px;
	padding:10px;
	height:auto
}
.PServ1{
	width:660px;
	padding:10px;
	height:auto
}
.PServ1 th{background:#000; color:#FFF; padding-left: 2px;}
.PServ1 td{color:#343434 ;  padding-left:2px;}
.HEADING2{
	background:url(../images/head.gif) no-repeat 100% 0%; padding:10px;
	width:650px;
	height:15px;
	color:#df0000;
	font-size:18px;
	line-height:15px;
}
.KnowCs1{width:670px; float:left}
.KnowCs1 th{background:#000; color:#FFF; padding-left:5px;}
.KnowCs1 td{color:#343434 ; padding:2px 0 2px 5px;}


.KnowtR1{width:670px; float:left}
.KnowtR1 th{background:#000; color:#FFF; padding-left:5px;}
.KnowtR1 td{color:#343434 ;padding-left:5px; }

/*.......career..............*/
.banner-career{width:auto; height:196px; clear:both; position:relative; background:url(../images/Career_banner.jpg) no-repeat 0% 0%}
.career-filed{width:300px; float:left; margin-left:15px}


.tbbp5 {
	background:#FFF;
	border:1px solid #fcbebe;
	width: 200px;
	color:#8a8a8a;
	padding:5px;
	font-size:10px
}


.TabeHEADING
{
	
	background:url(../images/tbg.gif)  repeat-x 100% 0%;
	width:220px;
	 position:absolute;
	 

	
	
}

.ajax__calendar_body tr td {
 padding: 0px; 
 margin: 0px;}
